SÉLECTIONNEZ UNE VERSION DE PERCUSSION

KI - SYMPHONY ESSENTIALS PERCUSSION Master Product (Software)

  • 18 instruments de percussion enregistrés
  • 21 NKI, dont 1 Kit
  • Fichier d'installation à télécharger avec manuel au format PDF
  • Taille totale du téléchargement : 4 Go
$0.00
CE PRODUIT COMPREND
CONFIGURATION REQUISE

KI - SYMPHONY SERIES PERCUSSION Master Product (Software)

  • 55 instruments de percussion enregistrés
  • 66 NKI, dont 7 kits
  • Fichier d'installation à télécharger avec manuel au format PDF
  • Taille totale du téléchargement : 29 Go
$0.00
CE PRODUIT COMPREND
  • 55 recorded percussion instruments
  • 66 NKIs, including 7 Kits
  • Installer file download with PDF manual
  • Total download size 29 GB
CONFIGURATION REQUISE
La version 5 ou supérieure du KONTAKT PLAYER gratuit (téléchargement gratuit sur le site de NI !) ou de KONTAKT. Cet instrument ne fonctionnera pas avec les versions précédentes !

Veuillez consulter la configuration requise pour KONTAKT PLAYER.

Une connexion Internet et une carte graphique compatible avec OpenGL 2.1 ou version supérieure sont nécessaires pour télécharger et activer ce produit. Une fois installé, le produit peut être utilisé hors ligne. Veuillez consulter la configuration requise pour Native Access.


KI - SYMPHONY ESSENTIALS COLLECTION Master Product (Software)

  • Toutes les bibliothèques SYMPHONY ESSENTIALS : PERCUSSION, STRING ENSEMBLE, BRASS SOLO, BRASS ENSEMBLE, WOODWIND SOLO, WOODWIND ENSEMBLE
  • Fichier d'installation à télécharger avec manuel au format PDF
  • Taille totale du téléchargement : 18 Go
$0.00
CE PRODUIT COMPREND
CONFIGURATION REQUISE

KI - SYMPHONY SERIES COLLECTION Master Product (Software)

  • Toutes les 6 bibliothèques SYMPHONY SERIES : PERCUSSION, STRING ENSEMBLE, BRASS SOLO, BRASS ENSEMBLE, WOODWIND SOLO, WOODWIND ENSEMBLE
  • Fichier d'installation à télécharger avec manuel au format PDF
  • Taille totale du téléchargement : 165 Go
$0.00
CE PRODUIT COMPREND
CONFIGURATION REQUISE
Configuration requise : KONTAKT PLAYER gratuit ou KONTAKT (version 5.6.8 ou ultérieure)
Veuillez également consulter la configuration requise pour KONTAKT PLAYER et la FAQ de KONTAKT PLAYER - processeur Intel i5 recommandé.
Une connexion Internet et une carte graphique compatible avec OpenGL 2.1 ou version supérieure sont nécessaires pour télécharger et activer ce produit. Une fois installé, le produit peut être utilisé hors ligne. Veuillez consulter la configuration requise pour Native Access.

Description